{
  "name": "e5r-bootstrap-theme",
  "version": "0.1.0",
  "description": "The E5R Development Team web site theme for Bootstrap v4",
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/e5r/community/e5r-bootstrap-theme.git"
  },
  "keywords": [
    "e5r",
    "bootstrap",
    "theme",
    "website"
  ],
  "author": "The E5R Development Team",
  "license": "Apache-2.0",
  "dependencies": {
    "bootstrap": "^4.3.1"
  },
  "devDependencies": {
    "sass": "^1.17.0",
    "serve": "^10.1.2"
  }
}
